Subject: New Reply Received - Returns
From: Max <[email-masked]>
To: [email-masked]
Date: Wed, 28 Sep 2022 18:53:38 +0000

Hi Mohammad Tawfik,  The customer has responded to the ticket.  Returns  Ticket comment <br><br><div dir="ltr">Nasrina Alnabhani</div>
<div dir="ltr">
<br>Begin forwarded message:<br><br>
</div>
<blockquote><div dir="ltr"><b></b></div></blockquote>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Nasriya Mohammed &lt;[email-masked]&gt;<br><b>Date:</b> 28 September 2022 at 10:49:28 PM GMT+4<br><b>To:</b> Max &lt;[email-masked]&gt;<br><b>Subject:</b> <b>Re: [#4929068] - Returns</b><br><br>
</div>
<blockquote><div dir="ltr">Dear support team <div><br></div>
<div>Below are currier track number for the order i have returned </div>
<div><br></div>
<div>Track no : 5031125939</div>
<div>Order no : 1683594818</div>
<div><br></div>
<div>3 items I have returned </div>
<div>1. chevron sleeve  Burkini  11 omr </div>
<div>2. Straps sandal kids 1.8 omr </div>
<div>3. Solid shrug 5.10 omr </div>
<div><br></div>
<div>I have returned that 3 items in that order and I didn’t get my refund money back until today . As I mentioned I have called in call center 3 times but still nothing Ben done I had to email this to ask for my credit.<br><br><div dir="ltr">Nasrina Alnabhani</div>
<div dir="ltr">
<br><blockquote>On 27 Sep 2022, at 10:07 PM, Max &lt;[email-masked]&gt; wrote:<br><br>
</blockquote>
</div>
<blockquote><div dir="ltr"><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div dir="ltr">
<div>Hi Nasrina,<br>
</div>
<div dir="ltr">
<div><span rel="tempredactor" style="font-size: 14px"><br></span></div>
<div>
<span rel="tempredactor" style='font-family: -apple-system, system-ui, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif; font-size: 14px'>Thank you for getting in touch with us. </span><br>
</div>
<div><span rel="tempredactor" style="font-size: 14px"><br></span></div>
<div>
<span rel="tempredactor" style='font-family: -apple-system, system-ui, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif; font-size: 14px'>We would be happy to help you. However for us to check and investigate, we would need some more information. </span><br>
</div>
<div><span rel="tempredactor" style="font-size: 14px"><br></span></div>
<div>
<span rel="tempredactor" style='font-family: -apple-system, system-ui, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif; font-size: 14px' dir="ltr">Please provide us with the return slip or tracking number to further assist you.</span><br>
</div>
<div><span rel="tempredactor" style="font-size: 14px"><br></span></div>
<div><span rel="tempredactor" style='font-family: -apple-system, system-ui, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif; font-size: 14px' dir="ltr">Looking forward to hearing from you.</span></div>
</div>
</div>
<div dir="ltr">
<div><br></div>
<div style="margin-top: 0px; margin-bottom: 1rem; box-sizing: border-box" dir="ltr">Thank You,<br style="box-sizing: border-box"><span style='color: rgb(0, 0, 0); font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, "Noto Sans", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji"; font-size: 14px; font-style: normal; font-variant-ligatures: normal; font-variant-caps: normal; font-weight: 400; letter-spacing: normal; orphans: 2; text-align: left; text-indent: 0px; text-transform: none; white-space: normal; widows: 2; word-spacing: 0px; -webkit-text-stroke-width: 0px; background-color: rgb(255, 255, 255); text-decoration-thickness: initial; text-decoration-style: initial; text-decoration-color: initial; float: none; display: inline !important; box-sizing: border-box'>Max </span>Support Team.</div>
</div>
</div>

	

</div>
</div></blockquote>
</div>
</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4929068